### Enumeration

# Clutter BindCoordinate

#### Declaration

    enum Clutter.BindCoordinate

#### Description [src]

Specifies which property should be used in a binding.

#### Members

`CLUTTER_BIND_X`

  Bind the X coordinate.

  - Value: `0`
  - Available since: 16
`CLUTTER_BIND_Y`

  Bind the Y coordinate.

  - Value: `1`
  - Available since: 16
`CLUTTER_BIND_WIDTH`

  Bind the width.

  - Value: `2`
  - Available since: 16
`CLUTTER_BIND_HEIGHT`

  Bind the height.

  - Value: `3`
  - Available since: 16
`CLUTTER_BIND_POSITION`

  Equivalent to to `CLUTTER_BIND_X` and `CLUTTER_BIND_Y`.

  - Value: `4`
  - Available since: 16
`CLUTTER_BIND_SIZE`

  Equivalent to `CLUTTER_BIND_WIDTH` and `CLUTTER_BIND_HEIGHT`.

  - Value: `5`
  - Available since: 16
`CLUTTER_BIND_ALL`

  Equivalent to `CLUTTER_BIND_POSITION` and `CLUTTER_BIND_SIZE`.

  - Value: `6`
  - Available since: 16